mainwindow.hh File Reference
`#include <gecode/gist.hh>`
`#include <gecode/gist/qtgist.hh>`

Go to the source code of this file.

## Classes

class | Gecode::Gist::AboutGist
| Display information about Gist. More...
class | Gecode::Gist::GistMainWindow
| Main window for stand-alone Gist. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Gist
| The Gecode Interactive Search Tool.